<!-- DO NOT EDIT | GENERATED CONTENT -->

# users list

Aliases:

- ls

## Usage

```console
coder users list [flags]
```

## Options

### -c, --column

|         |                                               |
| ------- | --------------------------------------------- |
| Type    | <code>string-array</code>                     |
| Default | <code>username,email,created_at,status</code> |

Columns to display in table output. Available columns: id, username, email, created at, status.

### -o, --output

|         |                     |
| ------- | ------------------- |
| Type    | <code>string</code> |
| Default | <code>table</code>  |

Output format. Available formats: table, json.
